netcdf_nc_interfaces::nc_create Interface Reference

## Public Member Functions

integer(c_int) function | nc_create (path, cmode, ncidp)

## Detailed Description

Definition at line 89 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_create()

integer(c_int) function netcdf_nc_interfaces::nc_create::nc_create | ( | character(kind=c_char), dimension(*), intent(in) | path,
|  | integer(c_int), value | cmode,
|  | integer(c_int), intent(out) | ncidp
| ) |  |

Definition at line 90 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.